<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package blogpecos
 */

get_header();
?>

<div id="primary" class="content-area container-fluid">
	<div class="row">
		<div class="<?php echo esc_attr( $main_content_class ); ?>">
			<main id="main" class="site-main">

				<?php
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', get_post_type() );

					the_post_navigation();

			// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
				endif;
		endwhile; // End of the loop.
		?>
	</main><!-- #main -->
</div>


<div class="col-sm-12 col-md-5 col-lg-4 col-xl-3">
	<?php get_sidebar(); ?>

</div>
</div>
</div><!-- #primary -->

<?php
get_footer();
